/**
 *
 * Copyright 2003-2004 The Apache Software Foundation
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 */
package org.apache.geronimo.jetty;

import org.apache.geronimo.management.geronimo.SecureConnector;

/**
 * @version $Rev: 394030 $ $Date: 2006-04-14 02:30:38 -0400 (Fri, 14 Apr 2006) $
 */
public interface JettySecureConnector extends SecureConnector {
    public void setKeyStore(String keyStore);

    public void setTrustStore(String trustStore);

    public void setKeyAlias(String keyAlias);
}
